D4Science Infrastructure - Upgrade #10074

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

/gcube/preprod upgrade to gCube 4.8.0
Oct 26, 2017 04:43 PM - Roberto Cirillo

Status:
Priority:
Assignee:

Target version:

Infrastructure:

Completed
Normal
Roberto Cirillo

D4Science infrastructure upgrade to
gCube 4.8.0

Pre-Production

Start date:

Due date:

% Done:

Oct 26, 2017

100%

Description

In this ticket we'll report all the activities planned for upgrade in preproduction of the following categories:

e Enabling

e CommonApps
e CommunityApps

Related issues:

Related to D4Science Infrastructure - VM Creation #9920: DataMiner PoolManage...

Closed

Oct 10, 2017

History

#1 - Oct 26, 2017 05:33 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

e (CNR) DONE dataminer1-pre.d4science.org

¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org

e (CNR) DONE dm-pool-manager-pre.d4science.org

¢ (CNR) DONE fhn-manager-t.pre.d4science.org

¢ (CNR) DONE sdi-t.pre.d4science.org

¢ (CNR) DONE tabulardata-pre.d4science.org

¢ (CNR) DONE thredds-pre-d4s.d4science.org

¢ (CNR) DONE workspace-repository-t.pre.d4science.org

¢ (CNR) DONE geoserver-dev2.d4science-ii.research-infrastructures.eu

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr
¢ (NKUA) DONE dI19.di.uoa.gr
e (NKUA) DONE di15.di.uoa.gr
¢ (NKUA) DONE dI20.di.uoa.gr

Smartgears services

¢ (CNR) DONE dataminer1-pre.d4science.org
¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org

¢ (CNR) DONE dm-pool-manager-pre.d4science.org upgrade dm-pool-manager service

¢ (CNR) DONE fhn-manager-t.pre.d4science.org upgrade fhn-manager service
¢ (CNR) DONE sdi-t.pre.d4science.org upgrade sdi service
¢ (CNR) DONE tabulardata-pre.d4science.org upgrade tabulardata service

¢ (CNR) DONE thredds-pre-d4s.d4science.org upgrade data-transfer service with geotk plugin
¢ (CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp

¢ (CNR) DONE geoserver-dev2.d4science-ii.research-infrastructures.eu install new geonetwork collector

e (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade GOS service
¢ (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade Geonalytics service and Geonalytics database

¢ (NKUA) DONE di19.di.uoa.gr: upgrade GOS service
e (NKUA) DONE di15.di.uoa.gr: upgrade: access fish growth simulation data service
¢ (NKUA) DONE dI20.di.uoa.gr: upgrade: access fish growth simulation data service

#2 - Oct 27,2017 03:07 PM - Roberto Cirillo

- Related to VM Creation #9920: DataMiner PoolManager - Add a new host for dataminer-ghost in PreProduction environment added

#3 - Nov 09, 2017 12:50 PM - Roberto Cirillo

- Status changed from New to Planned

Apr 30, 2025
#4 - Nov 09, 2017 12:51 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Nov 21, 2017 05:06 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Apr 30, 2025
